<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/main.css">
    <title>Examen Corte 2 | Osuna Echeagaray José Antonio de Jesús</title>
</head>
<body>
    <div class="container-main">
        <div class="container">
            <header><h1>Ejercicios Examen C2</h1></header>
            <span>Seleccione un ejercicio</span>
            <article class="ejercicios"><a href="/html/ejercicio1.html">Ejercicio 1</a></article>
            <article class="ejercicios"><a href="html/ejercicio2.html">Ejercicio 2</a></article>
            <article class="ejercicios"><a href="/html/ejercicio3.html">Ejercicio 3</a></article>
            <span class="credits">TI 7-3 Osuna Echeagaray José Antonio de Jesús</span>
        </div>
    </div>
</body>
</html>